
* {
	margin:0;
	padding:0;	
}
body {
	font-family:Verdana, Geneva, sans-serif;
	background-color: #E6E6E6;
	text-align: center;
}
#obal {
	width: 1000px;
	text-align: center;
	margin: 0 auto;
	background:#fff url(../img/bokhack.png) top right repeat-y;
}
#hlavicka {
	height:129px;
	background:url(../img/hlavicka-pozadi.png) no-repeat;
}

#hlavicka #nadpis {
position: relative;
top:20px;
left:-300px;
}
.vyhledavani {
	position:relative;
	top:-20px;
	width:300px;
	height:150px;
}
#horni-menu {
	position:absolute;
	top:97px; /* top:97px; */
}
#kontejner {
	height:500px;
	@height:900px;
}
#obsah {
	font-size:14px;
	margin-left:20px;
	float:left;
	text-align:left;
	width:737px;
}
#pravy-sloupec {
	width:230px;
	float:right;
	background: white url(../img/paticka.png) bottom center repeat;

}

#paticka {
	clear:both;
	height:26px;
	background: url(../img/paticka.png);
}

.vycet a {font-size:0.9em}